/*  style reset  */
*{margin:0;padding:0;font-size: 100%;font-weight: normal;font-style: normal;text-align:left;}
ul,ol{margin:0;padding:0;list-style-type:none;}
img{border:0;}
strong{font-weight:bold;}
body{font-size: 13px;*font-size: small;*font: x-small;color:#696851;text-align:center;font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";}
table{font-size: inherit;font: 100%;}
p,ul,ol{line-height:1.3;}
select,input,textarea{font-size: 99%;color:#696851;}
a,a:visited{color:#696851;text-decoration:underline;}
a:hover{text-decoration:underline;}
/* clear   */ 
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{display:inline-table;min-height:1%;}
/* Hides from IE-mac \*/
* html .clear{height: 1%;}
.clear{display: block;}
/* End hide from IE-mac */
/*  frame  */
#wrap{text-align:left;margin:0 auto;padding:0;border-right:1px solid #BEBDB0;border-left:1px solid #BEBDB0;border-bottom:1px solid #BEBDB0;width:778px;_width:780px;}
.wrapInner01{background-color:#ffffff;color:#666666;text-align:left;font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";font-size: 10px;margin:5px 0 0 14px;}
.wrapInner02{background-color:#ffffff;color:#666666;text-align:left;font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";font-size: 10px;margin:5px 0 15px 0;}
/* header  */
#header{position:relative;}
#logo{width:265px;float:left;}
#top h1{width:335px;float:left;}
#headUtil{float:left;width:472px;margin:5px 0 0 33px;position:absolute;top:0px;right:8px;}
div#header div#headnav{margin:-1px 0 0 21px;_margin:0px 0 0 21px;}
div#header div#headnav{margin:0 0 0 21px;*margin:-1px 0 0 21px;_margin:0px 0 0 21px;}
div#header div#headnav ul li{float:left;}
div#header div#headnav02{padding:10px 0 0 77px;*padding:11px 0 0 77px;_padding:11px 0 0 77px;}
div#header div#headnav02 ul li{float:left;}
div#header ul li input.headSearch{border:1px solid #979685;font-size:13px;width:114px;height:17px;margin-bottom:2px;_width:116px;_height:19px;_margin-bottom:0;}
div#header #btnSearch{margin:0 0 0 4px;}
div#header #btnLogin{visibility:hidden;float:left;padding:0 4px 0 7px;background:url(//img.e87.com/images/dotline01.gif) left no-repeat;}
div#header #btnCart{float:left;}
/* gnavi  */
div#gnavi{margin:0;padding-left:14px;}
div#gnavi ul li{float:left;}
/* topicpath  */
div#topicpath ul{margin:0 0 0 14px;}
div#topicpath ul li{float:left;font-weight:bold;font-size:85%;margin:-1px 0 0 0;*margin:0 0 0 0;}
div#topicpath a{font-weight:normal;background:url(//img.e87.com/images/topicpath_bg.gif) no-repeat right top;padding:0 10px 0 0;}
/* footer  */
div#footer{padding:40px 0 15px 0;margin:0 auto;_padding:6px 0 12px 0;}
div#footer #footUtil{width:437px;height:10px;vertical-align:bottom;margin:-3px 0 0 -1px;_margin:-1px 0 0 0;float:left;}
div#footer #footUtil ul li{float:left;}
div#footer .copyright{width:276px;height:10px;float:left;margin:0 0 0 66px;}
/* safari only \*/
html:\66irst-child div#header div#headnav02{padding:14px 0 0 79px;}
html:\66irst-child div#header ul li input.headSearch{border:1px solid #696851;font-size:10px;width:114px;height:17px;margin-bottom:2px;}
html:\66irst-child div#topicpath ul li{float:left;font-weight:bold;font-size:85%;margin:6px 0 0 0;}
html:\66irst-child div#footer #footUtil{width:437px;height:10px;vertical-align:bottom;margin:0 0 0 -1px;float:left;}
/* end */
/* leftNavi  */
#leftNavi ul{margin:0 0 20px 0;}
#leftNavi ul li{font-size:85%;line-height:180%;}
#leftNavi ul li.listTit{font-size:100%;background:url(//img.e87.com/images/line.gif) repeat-x bottom;}
#leftNavi ul li a{display:block;width:155px;text-decoration:none;background:url(//img.e87.com/images/dot_line.gif) repeat-x bottom;cursor:pointer;}
#leftNavi ul li a:hover{display:block;width:155px;text-decoration:underline;background:#fde5f0 url(//img.e87.com/images/dot_line.gif) repeat-x bottom;cursor:pointer;}
#leftNavi ul li span{display:block;width:125px;_width:155px;padding:0 0 0 30px;background:url(//img.e87.com/images/allow.gif) no-repeat 20px 6px;}
#leftNavi ul li span.2ndgrade{display:block;width:115px;_width:155px;padding:0 0 0 40px;background:url(//img.e87.com/images/allow.gif) no-repeat 30px 6px;}
#leftNavi ul li.listTit span{display:block;color:#000000;width:155px;margin:0 0 0 1px;padding:0;font-weight:bold;background:none;}
#leftNavi .naviBottom{margin:50px 0 20px 0;}
#leftNavi .naviBottom .sign{width:155px;text-align:center;margin:15px 0 5px 0;}
#leftNavi .naviBottom p{font-size:85%;padding:0 10px;}
#leftNavi .navimobile{}
#leftNavi .navimobile img{margin:0 39px 20px 39px;}
#leftNavi .navimobile p{font-size:85%;color:#ca417d;padding: 0 10px;}
#leftNavi .other img{margin-bottom:7px;}
.top_main_bnr{padding-top:4px;}
.top_main_bnrL{padding-top:7px;}
.top_main_bnrR{padding:7px 0 0 10px;}